chukwa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eric Yang (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CHUKWA-729) Downgade solr version to work with JDK 6
Date Sat, 23 Aug 2014 21:16:14 GMT

     [ https://issues.apache.org/jira/browse/CHUKWA-729?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Eric Yang updated CHUKWA-729:
-----------------------------

    Attachment: CHUKWA-729.patch

> Downgade solr version to work with JDK 6
> ----------------------------------------
>
>                 Key: CHUKWA-729
>                 URL: https://issues.apache.org/jira/browse/CHUKWA-729
>             Project: Chukwa
>          Issue Type: Bug
>          Components: Build and Test Code
>    Affects Versions: 0.6.0
>            Reporter: Eric Yang
>            Assignee: Eric Yang
>             Fix For: 0.6.0
>
>         Attachments: CHUKWA-729.patch
>
>
> Hadoop 1.x works best with JDK 6.  Solr 4.9.0 was compiled for JDK 7.  There can be potentially
mismatch, if the runtime JDK is version 6.  Therefore, we need to move Solr to 4.7.2 which
is the last known version that works with JDK 6.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message